<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">

<div class="o-content" id="c{data.uid}">
    <div class="o-content__inner">
        <div class="o-content__headline">
            <f:render section="Header" optional="true">
                <f:render partial="Header/All" arguments="{_all}" />
            </f:render>
        </div>
        <div class="o-content__media">
            <f:for each="{files}" as="file">
                <f:if condition="{file.properties.copyright} || {file.properties.description}">
                    <f:then>
                        <figure>
                            <f:link.typolink parameter="{file.link}">
                                <picture>
                                    <f:image image="{file}" width="{settings.image.width}" />
                                </picture>
                            </f:link.typolink>
                            <figcaption>
                                <p>
                                    <f:if condition="{file.properties.description}">{file.properties.description}</f:if>
                                    <f:if condition="{file.properties.copyright}">
                                        <span class="copyright">&copy; {file.properties.copyright}</span>
                                    </f:if>
                                </p>
                            </figcaption>
                        </figure>
                    </f:then>
                </f:if>
            </f:for>
        </div>
    </div>
</div>

</html>
